<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>Let the right one in | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">
    <header style="--bg-image: url(../assets/let-the-right-one-in.jpg)">
        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">
                <h1>Let the right one in</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>Let the right one in</h2>
                <p class="subtitle">Tomas Alfredson, Sweden, 2008, 115'</p>

                <p>Oskar, a bullied 12-year old, dreams of revenge. He falls in love with Eli, a peculiar girl. She can't stand the sun or food and to come into a room she needs to be invited. Eli gives Oskar the strength to hit back but when he realizes that Eli needs to drink other people's blood to live he's faced with a choice. How much can love forgive? Set in the Stockholm suburb of Blackeberg in 1982.</p>
				<h3>Review </h3>
                <p>"Let the Right One In" is, at its heart, a sweet coming-of-age story which is so unique and different that it simply defies categorization. In this Swedish film, adapted from John Ajvide Lindqvist's bestselling book, director Tomas Alfredson dares to mix pleasure and pain in a way that is both horrifying and tender.</p>

				<p>"Let the Right One In" has a storyline which, although it reveals some secrets early on, is best left as a surprise. So this will necessarily be one of those rare reviews in which the less said about the plot the better. 12-year-olds Oskar (Kare Hedebrant) and Eli (Lina Leandersson) meet one snowy afternoon at a jungle gym in the courtyard of Oskar's housing complex outside Stockholm. Their young, tender attraction for each other is apparent right from the start and we think we know where their relationship is headed. But there is a deep dark secret to be discovered here and when it's revealed the audience is both repulsed and curiously fascinated at the same time, in a similar fashion as when yellow crime scene tape brings us closer rather than warning us away.</p>

				<p>The supporting cast is completely beholden to the narrative as it revolves around the adorable young couple, whose performances rival the best I've ever seen for actors of that age. The innocence and vulnerability of Hedebrant's Oskar is simply a tour-de-force and he admirably carries the film on his little shoulders. Leandersson matches him scene by scene, line by line, and the result literally gave me chills.</p>

				<p>Production values are stellar, with all technical aspects -- lighting, original music by Johan Soderqvist, and Hoyte Van Hoytema's cinematography -- combining in perfect synchronization to produce a Hitchockian tale that somehow brings love and light into what could have been the darkest drama imaginable.</p>

				<p>"Let the Right One In" was the overwhelming choice for Best Narrative Feature after its North American Premiere here at the 2008 Tribeca Film Festival. It is a truly well-deserved honor. Tomas Alfredson has crafted a brilliant work of art that left me shaking my head with wonder.</p>

            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/amqqT3tfCi4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2023, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>
